html{
    background-color: #00a9e1;
}

@font-face {
    font-family: BebasNeue;
    src: url(../fonts/BebasNeue-Regular.otf);
}
 
@font-face {
    font-family: BebasNeue;
    src: url(../fonts/BebasNeue-Bold.otf);
    font-weight: bold;
}
/*
*/
@font-face {
    font-family: Gotham;
    src: url(../fonts/GothamBook.ttf);
}
 
@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham-Black.otf);
    font-weight: bold;
}

.navbar{
    background-color: #fefbcf;
    font-family: Gotham;
}

.icon a {
    color: #000;
}

.bd-notification.is-primary {
    background-color: #00d1b2;
    color: #fff;
}

.shape {
    display: block;
    position: absolute;
}

.shape-tl {
    top: -43px;
    left: 10%;
}

.shape-tr {
    top: -15px;
    right: 10%;
}

.shape-bl {
    bottom: -15px;
    left: 10%;
}

.shape-br {
    bottom: -15px;
    right: 10%;
}

.offset-top-5{
    margin-top: -5rem;
}

.main-logo{
    z-index: 9;
    margin-bottom: 3rem;
}

.card{
    background: none;
	box-shadow: none;
}

.card-header-wtf{
    background-color: #c4c6c8;
    border: solid 1px #000;
    border-bottom: none;
}

.card-header-icon{
    width: 100%;
}

.card-header-text{
    font-family: Gotham;
    font-size: 0.95rem;
    font-weight: bold;
    padding: 0 2rem;
    width: 100%;
    text-align: center;
}

.card-content-wtf{
    background-color: #f1e8d5;
    border: solid 1px #000;
}

.card-content-wtf-green{
    background-color: #35ab5e;
    border: solid 1px #000;

    font-weight: bold;
    color: black;
}

.card-content-text p{
    margin-bottom: 2rem;
}

.card-subcontent-wtf{
    font-family: Gotham;
    padding: 20px 50px;
    text-align: center;
}

@media only screen and (max-width: 600px) {
    .card-subcontent-wtf {
        padding: 20px 20px;
    }
}

.h1-wtf, .h2-wtf{
    font-family: BebasNeue;
}

.h1-wtf{
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: 2px;
    -webkit-text-stroke: 1px black;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
}

.h1-wtf-l{
    text-align: left;
}

.h2-wtf{
    font-size: 1.5rem;
}


@media only screen and (max-width: 768px) {
    .h1-wtf-resp{
        font-size: 1.5rem;
    }
}

.title-wtf{
    color: #fff;
    border-radius: 18px;
    font-family: BebasNeue;
    font-weight: bold;
    font-size: 2.5rem;
    -webkit-text-stroke: 1px black;
    text-align: center;
}

.text-red{ color: #fc4646;}
.text-pink{ color: #c28391;}
.text-blue{ color: #00a9e1;}
.text-green{ color: #28ab66;}
.text-yellow{ color: #fbea10;}
.text-white{ color: #fff;}

.label {
    font-family: Gotham, 'Montserrat', sans-serif;
    font-weight: 400;
}

.btn-wtf{
    background-color: #28ab66;
    border: 1px solid #000;
    color: #fff;
    border-radius: 18px;
    font-family: BebasNeue;
    font-weight: bold;
    height: 1.5em;
    font-size: 1.5rem;
    letter-spacing: 2px;
    padding-left: 4rem;
    padding-right: 4rem;
    -webkit-text-stroke: 1px black;
}

.btn-wtf-blue{
    background-color: #00a9e1;
}

.btn-wtf:hover{
    background-color: #00a9e4;
    border: 1px solid #000;
    color: #fff;
    -webkit-text-stroke: 1px black;
}
.btn-wtf-blue:hover{
    background-color: #28ab66;
}

@media only screen and (max-width: 768px) {
    .btn-wtf-button{
        height: 3rem;
    }
}


.button {
    padding-top: none;
    padding-bottom: none;
}

.background-orange{
    background-color: #fab001;
}

.background-blue{
    background-color: #00a9e4;
}

.img-folder{
    padding-bottom: 1rem;
}

@media only screen and (max-width: 600px) {
    .img-folder{
        padding: 1rem 1rem 1rem 0;
    }
}

/*-------- lineup -------*/
.box-lineup{
    border: 1px solid #000;
    background-color: #fff;
    box-shadow: 7px 8px ;
}


.box-lineup>img{
    margin-bottom: -6px;
}

.a-lineup{
    color: #000;
    box-shadow: 8px 8px ;
}

.a-lineup:hover{
    color: #2c6cd6;
}

.text-lineup{
    font-weight: 800;
    color: #fff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color:#666;
    text-shadow: 2px 2px #000;
    text-align: center;
    letter-spacing: 1px;
    padding-top: .5rem;
    text-transform: uppercase;
}

.item-lineup-wrap:hover{
    background-color: #2c6cd6;
}

.text-merchandise{
    text-align: center;
    color: #463D3D;
}


.p-lineup>p{
    padding-bottom: 15px;
}

.card-content-nopadding{
    margin: 0;
    padding: 0;
}

.title-left-lineup{
    border-right: 1px solid #000;
}

/*-------------- submit yur music ---------------*/

.sym-text{
    text-align: center;
}


@media screen and (min-width: 769px){
    .sym-text{
        padding: 0 4rem;
    }
}

.sym-text p{
    padding-bottom: 15px;
}

@media screen and (min-width: 769px), print {
    .sym-form .field-label {
      flex-grow: 2; /* overwrites previous value of 1 */
    }
}

.sym-tnc{
    text-align: left;
    font-size: 0.9rem;
    padding-top: 40px;
}
.sym-tnc ol li{
    margin-left: 1rem;
    padding-top: 5px;
}

.sym-check{
    padding-top: 40px;
}

/*---------- livestream -----------*/

.ls-wrap{ 
    border-radius: 15px;
    border: 8px solid #463D3D;
    padding: 20px;
    background-color: #000;
}

.ls-video{
    text-align: center;
}

.emb-vid{
    max-width: 560;
}

@media screen and (min-width: 769px){
    .emb-vid{
        width: 560px;
    }
}

/*---------- twocol -----------*/

.twocol{
    padding: 10rem 5rem 8rem 5rem;
    color: white;
}


/*---------- news -----------*/

.news-wrap-out{
    background: #2fb9e4;
    padding: .5rem;
    border: 1px solid #000;
}

.news-wrap{
    background: #fab001;
    padding: 1.5rem;
    border: 1px solid #000;
}

@media screen and (min-width: 769px){
    .news-wrap{
        border: 1px solid #000;
    }
}

.news-item-wrap {
    padding: 1rem 1rem 2rem 1rem;

    -webkit-transform:rotate(-3deg);
    -o-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
}

.news-item-wrap:nth-child(even){
    -webkit-transform:rotate(2deg);
    -o-transform:rotate(2deg);
    -moz-transform:rotate(2deg);
}

.news-item-wrap:nth-child(3n) {
    -webkit-transform:rotate(-1.5deg);
    -o-transform:rotate(-1.5deg);
    -moz-transform:rotate(-1.5deg);
}

.news-item-wrap:nth-child(5n) {
    -webkit-transform:rotate(2.5deg);
    -o-transform:rotate(2.5deg);
    -moz-transform:rotate(2.5deg);
}

.news-item-wrap:focus, .news-item-wrap:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    position:relative;
    z-index:5;
}

.news-item{
    clip-path: polygon(96% 0, 100% 4%, 100% 100%, 0 100%, 0 0);
    background: #F1E8D5;
    min-height: 300px;
    padding: 20px;
    -moz-box-shadow:5px 5px 7px rgb(33, 33, 33, .7);
    -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
    box-shadow: 5px 5px 7px rgba(33,33,33,.7);
    -moz-transition:-moz-transform .15s linear;
    -o-transition:-o-transform .15s linear;
    -webkit-transition:-webkit-transform .15s linear;
}

.news-item:nth-child(even){
}
.news-item h2{
    font-weight: bold;
    font-size: 1.5rem;
    text-transform: uppercase;
    padding-bottom: 15px;
}
/*--- shape ---*/
.shape-x{
    clip-path: polygon(3% 20%, 16% 22%, 19% 8%, 32% 18%, 36% 7%, 45% 12%, 56% 2%, 63% 15%, 76% 5%, 80% 19%, 95% 15%, 90% 28%, 100% 36%, 92% 48%, 99% 60%, 84% 64%, 84% 78%, 70% 72%, 55% 81%, 48% 69%, 35% 77%, 30% 67%, 14% 71%, 17% 57%, 3% 62%, 8% 47%, 0% 38%, 11% 32%);
    background-color:white;
}

.shape-y{
    clip-path: polygon(3% 16%, 13% 20%, 14% 9%, 22% 17%, 27% 5%, 29% 14%, 36% 4%, 42% 14%, 47% 7%, 53% 15%, 62% 8%, 64% 19%, 73% 8%, 76% 19%, 89% 13%, 88% 24%, 100% 24%, 88% 35%, 98% 45%, 93% 50%, 98% 60%, 88% 63%, 92% 78%, 80% 68%, 76% 81%, 72% 70%, 62% 80%, 59% 68%, 56% 82%, 48% 68%, 40% 81%, 38% 65%, 22% 90%, 23% 73%, 10% 80%, 15% 66%, 5% 68%, 9% 58%, 2% 53%, 7% 41%, 0% 38%, 10% 31%);
    background-color:white;
    font-size: 1.4rem;
}



@media screen and (min-width: 769px){
    .footer-txt{
        text-align: left;
    }
    .footer-sns{
        text-align: right;
    }
}

/*---------- section -----------*/

.section-coral, .section-blue, .section-red, .section-yellow, .section-white, .section-orange-block{
    padding-top: 3rem;
    border-top: 1px solid #000;
    padding-bottom: 100px;
}

.section-yellow{
    background: #faea10;
    background-image: url('../images/bg-yellow-dot.jpg');
}

.section-orange{
    background: #fab001;
    background-image: url('../images/bg-orange-brick.jpg');
}

.section-orange-block{
    background: #fab001;
}

.section-coral{
    /*background: lightcoral;*/
    background-color: #ea90a9;
}

.section-blue{
    background: #00a9e1;
}

.section-blue-pattern{
    background-image: url('../images/bg-blue.jpg');
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
}


.section-red{
    background: #FD4648;
}


.section-white{
    background: #f0f1f1;
    background-image: url('../images/bg-white.jpg');
}


.section-no-padding{
    padding: 11px 0 12px 0;
}



.container-full{
    max-width: 100%;
}

.bg-chair{
    background-image: url('../images/bg-chair.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}

/* -- footer ---*/

.section-footer{
    padding-bottom: 3rem;
}

.footer-txt{
    font-family: Gotham, 'Montserrat', sans-serif;
    text-align: center;
}
.footer-txt a{
    color: #fff;
}

.footer-sns{
    text-align: center;
}

/*--- general ---*/

.ptx-5{
    padding-top: 5rem;
}

/*----------- modal */

.modal-card, .modal-content {
    top: 20%;
}

@media screen and (max-width: 768px){


    .modal-card, .modal-content {
        top: 0;
    }

    .modal-card, .modal-content {
        margin-left: 0;
        margin-right: 0;
        max-height: calc(100vh);
    }

    .field-label {
        text-align: left;
    }
    
}